/* ------------------------------------------------------------------- general */
html {overflow-y:scroll;}
body {background:#eee;}
.pagecontainer {position:relative; width:100%; min-width:320px; background:#fff; border:0px solid black;}
.pagecontainer-inner {} 
.mobile {display:block;}
.screen {display:none;}

/* images */
.content img {display:block; max-width:100%; height:auto;}


/* social */
.social {margin-top:36px; margin-bottom:36px; border:0px solid red;}

/* search */
.search {position:absolute; right:0; top:0; z-index:10000;}
.search #cntnt01searchinput {width:160px; height:28px; padding:1px 5px; font-size:11px; color:#999999; background:#444444; border:0px solid red;}
.search .search-button {position:absolute; right:3px; top:3px; bottom:3px; width:24px; text-indent:-9999em; background:url(../uploads/site/search-icon.png) no-repeat center; cursor:pointer; -webkit-appearance:none; border:none;}

.content table.bestyrelse td {border:0px solid #efefef; vertical-align:top;}
.content table.bestyrelse img {display:block; margin:0 18px 24px 0; width:auto; height:auto;}

/* ------------------------------------------------------------------- header */
.header {}
.header-inner {margin:0 2.89017341%;} /* 1038/30/2.89017 */

/* site */
.namewrap {padding-top:18px; text-align:center; border:0px solid red;} /* 978/330/33.742331288% */
.namewrap img {max-width:100%; height:auto;}

/* logo and quote */
.logowrap {display:block; font-size:13px; line-height:1.2; border:0px solid red;} /* 978/585/59.81595092% */
.logo {float:left; margin:0 3% 0 4%;}
.logo-inner {}
.logo img {max-width:100%; height:auto;}
.header-quote {padding-top:25px; padding-bottom:31px; border:0px solid red;}
.header-quote-inner {padding:15px 3% 15px 0; background:#e5e5e5}
.header-quote p {margin-bottom:9px; font-size:13px; line-height:1.2; color:#000;}
.header-quote p.quotesource {margin-bottom:0; font-size:12px; font-style:italic;}

/* ------------------------------------------------------------------- content */
.content {}
.content-inner {padding-top:18px; margin:0 2.89017341%;} /* 1038/30 */
.frontpage .content-inner {padding-top:0;} 
.content-full {}
.content-full-inner {padding-top:18px; margin:0 1.445086705%;} /* 1038/15 */
.clear {clear:both;}
.clearbox {clear:both; height:40px;}


/* ---------------------------------------------------- main */
.main {margin-bottom:48px;}
.main-inner {}

/* ----------------------------------- frontpage */
.boxrow {with:100%; overflow:hidden; border:0px solid red;}
.box {margin-bottom:36px; border:0px solid red;}
.box-inner {}

/* frontpage box headline */
.box-headline {}
.box-headline h2 {}

/* frontpage and archive-page posts */
.boxrow {}
.post {padding-bottom:24px;}
.frontpage .post {border-bottom:1px solid #e5e5e5;}
.post-image {margin-bottom:14px;}
.post-image img {display:block; max-width:100%; height:auto;}
.post-video {margin-bottom:14px;}
.post-headline {padding-bottom:13px;}
.post-headline h3 {margin-bottom:0;}
.post-meta {padding-top:4px; padding-bottom:4px; margin-bottom:9px; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5;}
.post-meta p {font-size:11px; margin-bottom:0;}
.post-summary {}
.post-summary p, .post-summary strong {font-weight:normal!important;}
.post-more-link {}

/* frontpage textpost */
.textpost {padding-top:8px; padding-bottom:8px; border-bottom:1px solid #e5e5e5;}
.textpost .post-headline {padding-top:0; padding-bottom:3px;}
.textpost .post-headline h3 {font-size:15px;}
.textpost .post-meta {padding:0; margin:0; border:0;}
.textpost .post-meta p {}

/* free-speech-quote */
.free-speech-quote {width:100%; overflow:hidden; background:#e5e5e5;}
.free-speech-quote {border-bottom:1px solid #e5e5e5; margin-bottom:18px;}
.free-speech-quote img {float:left; margin:10px 18px 10px 10px;}
.free-speech-quote p {font-size:13px; margin-bottom:0;}
.free-speech-quote .free-speech-quote-text {margin:10px 30px 18px 10px;}
.free-speech-quote .free-speech-quote-signature {margin:0 30px 18px 10px;}
.free-speech-quote .free-speech-quote-signature a {color:#3d5699; font-weight:bold;}

/* ----------------------------------- page singlepost */
.singlepost {margin-bottom:24px;}

.singlepost-headline h1 {}
.singlepost-headline h1 {}
.singlepost-image {margin-bottom:14px;}
.singlepost-image img {display:block; max-width:100%; height:auto;}
.singlepost img {margin:24px 0;}

.singlepost .caption {display:block; width:100%; overflow:hidden; margin:24px 0; border:0px solid #efefef;}
.singlepost .caption img {margin:0 12px 6px 0; border:0px solid #efefef;}
.caption span {display:inline-block; line-height:1.1; font-size:12px; font-style:italic; font-weight:normal!important; border:0px solid #efefef;}

.singlepost-video {margin-bottom:14px;}
.singlepost-meta {margin-bottom:24px;}
.singlepost-meta p {font-size:12px; margin-bottom:0;}
.singlepost-summary {}
.singlepost-summary p, .singlepost-summary strong {font-weight:bold!important;}
.singlepost-content {clear:both;}

/*--------------------- feedback */
/* comments */
.feedback-summary-report {}
.feedback-summary-report-headline h2 {padding-bottom: 12px; margin-bottom:24px; font-size:20px; background:url(../uploads/site/heading-bg.png) repeat-x left bottom; padding-bottom:9px; margin-bottom:20px;}
.feedback-summary-report-headline {}
.feedback-item {background:#F6F6F6; margin-bottom:20px; padding:20px; font-size:12px; line-height:1.3;}
.feedback-item-author p {color:#333333; font-size:15px;}
.feedback-item-title p {font-weight:700}
.feedback-item-meta p {margin-top:6px; margin-bottom:12px; color:#777777; font-style:italic;}
.feedback-item-data p {}

/* commentform */
.feedback {}
.feedback-headline h2 {padding-bottom: 12px; margin-bottom:24px; font-size:20px; background:url(../uploads/site/heading-bg.png) repeat-x left bottom; padding-bottom:9px; margin-bottom:20px;}
.feedback-headline {}
.feedback .error {color:#990000; font-style:italic;}
.feedback fieldset {margin:0; padding:0; border:none;}
.feedback fieldset legend {display:none;}
.feedback .formline {margin-bottom:18px;}
.feedback label {display:block; margin-bottom:3px; font-size:13px; color:#666666;}
.formline input {width:75%; padding:10px; border:none; color:#555555; background:#ececec; font-size:13px;}
.formline textarea {width:75%; padding:10px; border:none; color:#555555; background:#ececec; min-height:160px; font-size:13px;}
.formline textarea {overflow:auto; resize:vertical; vertical-align:top;}

/* captha */
img.captchapict {border:1px solid #777; margin-bottom:18px;}
input.captcha-input {width:75%; padding:10px; border:none; margin-bottom:18px; background:#ececec; color:#555555;}

/* button */
input.send-button {display:block; margin-bottom:18px; background:#16A1E7; transition:all 0.2s linear 0s;}
input.send-button {border:none;color:#ffffff; padding:10px 18px; cursor:pointer; -webkit-appearance:none;}

/*------------------------------------- calendar */
.kalender h1 {}
/* calendar-list */  
.calendar-list p {margin:0;}
.calendar-list {padding-bottom:18px; border-bottom:1px solid #cccccc; margin-bottom:18px;}
.calendar-list-date {}
.calendar-list-headline {}
.calendar-list-headline h2 {margin:6px 0 6px;}
.calendar-list-summary {margin-bottom:9px;}
.calendar-list-returnlink {}

/* calendar-event */
.calendar-event {}
.calendar-event-headline h1 {}
.calendar-event-info {padding:18px; margin-bottom:18px; background-color:#f6f6f6;}
.calendar-event-info p {margin:0;}
.calendar-event-date {}
.calendar-event-summary {margin-bottom:18px;}
.calendar-event-summary p {font-weight:700!important;}
.calendar-event-details {}

/* ------------------------------------- archive pages */
/* udkigsposten archive */
.archivesummary .post-summary p {margin-bottom:6px;}
.archivesummary .post-content {padding-top:0;}
.archivesummary .post-content p {margin-bottom:0;}
.archivesummary a, .archivesummary a:visited {color:#900; color:#0066cc; color:#3d5699; font-weight:bold;}

/* shariatoppen archive */
.archive-sharia {padding-top:10px; padding-bottom:10px;}
.archive-sharia .post-headline {}
.archive-sharia .post-content {padding-top:0;}
.archive-sharia .post-content p {margin-bottom:0;}
.read-more-link p {margin-bottom:0;}
.read-more-link a, .read-more-link a:visited {}

/* quote archive */
.quote {}
.quote {background: url("../uploads/site/citat-anfoerselstegn.png") no-repeat scroll 10px 8px #E5E5E5; padding: 18px 10px 10px; margin-bottom:18px;}
.quotetext p {font-size:13px; margin-bottom:18px; text-indent:40px;}
.quotetext {}
.quotesignature {font-style:italic; text-align:right;}
.quotesignature a {color:#3d5699; font-weight:bold;}

/* i-medierne */
.archivepage-i-medierne {padding-top:10px; padding-bottom:10px;}
.archivepage-i-medierne .post-summary strong {font-weight:normal!important;}
.archivepage-i-medierne .post-summary p {margin-bottom:6px;}
.archivepage-i-medierne .post-content {padding-top:0;}
.archivepage-i-medierne .post-content p {margin-bottom:0;}
.archivepage-i-medierne a, .archivepage-i-medierne a:visited {}

/* editors */
.editor {padding-bottom:6px; border-bottom:1px solid #e5e5e5; margin-bottom:18px;}
.editorpix {}
.editortext {}

/* cartoons */
.ved-profetens-skaeg .cartoons {text-align:center; margin-bottom:24px;}
.ved-profetens-skaeg .post-image {display:inline-block; margin-bottom:18px; outline:0px solid red}
.ved-profetens-skaeg .post-image-inner {margin:0 auto} /* 336/15 */
.ved-profetens-skaeg .post-image img {display:block; max-width:100%; height:auto;}

/* ---------------------------------------- sidebar */
.sidebar {}
.sidebar-inner {border:0px solid red}
.sidebar .box {float:none; width:100%;} 

.sidebar .post {padding-bottom:0; border-bottom:0;}
.sidebar .post-content {padding-top:0;}
.sidebar .textpost {}

/* sidebar newsletter */
.newsletter-box .box-inner {padding:15px 15px 20px 15px; background:#e5e5e5;}
.newsletter-box .box-headline {margin-bottom:18px; border-bottom:1px solid #fff;}
.newsletter-box .box-headline h2 {font-size:14px; padding-bottom:6px; border-bottom:1px solid #ccc; margin:0; font-family: 'Droid Sans', Helvetica, Arial, sans-serif; text-transform:none; background-image:none;}
.nms_message {display:block; font-size:12px; margin-bottom:6px; color:red;}
.newsletter-form {margin-bottom:18px; overflow:hidden; width:100%; border:0px solid blue;}
.newsletter-form input {display:inline-block; float:left; width:65.5%; padding:8px 6px; background:#fff; font-size:10px; color:#959595; border:none;}
.newsletter-form input.cms_submit {display:inline-block; width:28%; font-size:11px; padding:6.5px 12px; border:none; color:#fff; background:#333333; cursor:pointer; -webkit-appearance:none;}

.facebook-box img {float:left; margin-right:6px;}
.facebook-box p {font-size:12px; margin:0;}

/* sidebar quote of the day */
.quote-of-the-day-box .post-content {padding:18px 10px 10px; background:#e5e5e5 url("../uploads/site/citat-anfoerselstegn.png") no-repeat 10px 18px;}
.quote-of-the-day-box {border:0px solid red;}
.quote-of-the-day-box .quotetext p {font-size:13px; padding-top:10px; margin-bottom:12px; text-indent:40px;}
.quote-of-the-day-box .quotesource p {font-size:12px; font-weight:400; margin-bottom:12px; text-align:right;}

/* sidebar recent */
.recent-box .box-headline {margin-bottom:14px;}
.recent-box .post-headline {margin:0; padding-top:8px; padding-bottom:8px; border-bottom:1px solid #e5e5e5;}
.recent-box .post-headline h3 {font-size:13px;}

/* shariatop */
.post-pix {}
.post-shariatop-pix {float:left; margin:3px 12px 36px 0; border:0px solid red;}
.post-shariatop-pix img {margin:0;}
.post-shariatop-content {margin-left:112px;}

/* ----------------------------------- footer */
.footer {position:relative; width:100%; overflow:hidden; min-height:200px; clear:both; background:#333; border-top:5px solid #ccc;}
.footer-inner {margin:0 1.44508671%; margin:0 2.89017341%; padding:18px 0 24px;}
.footer h3 {border-bottom:1px solid #5A5959; color:#BDBDBD; font-size:14px; line-height:16px; margin-bottom:9px; padding:0 4px 10px; text-transform:uppercase;}
.nav-footer {width:100%;}
.nav-footer .boxrow {border:0px solid red;}
.nav-footer .box {margin-bottom:36px; border:0px solid red;}
.nav-footer .about-footer {width:100%;}
.nav-footer .archive-footer {width:100%;}
.nav-footer .calendar-footer {width:100%;}

/* nav-footer */
.nav-footer ul {}
.nav-footer li {font-size:12px;}
.nav-footer a, .nav-footer a:visited {display:block; padding:4px 4px 4px; margin:0; text-decoration:none; color:#ccc;}
.nav-footer li a:focus {color:#fff; outline:none; background:#444;}
.nav-footer li a:hover {color:#fff; background:#444;}
.nav-footer li span {display:block; padding:4px 4px 4px; margin:0;}
.nav-footer li.currentpage span {color:#fff;}
.nav-footer a.currentparent a, .nav-footer a.currentparent:visited {color:#fff;}
.nav-footer a.activeparent a, .nav-footer a.activeparent:visited {color:#fff;}
.nav-footer ul ul a, .nav-footer ul ul a:visited {padding:4px 4px 4px;}
.nav-footer ul ul li.currentpage span {padding:4px 4px 4px;}

#totop {position:absolute; right:10px; bottom:10px; width:35px; height:35px; padding:5px; cursor:pointer; text-align:center; border-radius:2px; background:#333333; border:1px solid #5A5959;}
#totop i {font-size:24px; line-height:33px; color:#fff;}



/*------------------------------------- cmsms accessability and utilities */
span.accesskey {text-decoration:none;}
.accessibility, hr {position:absolute; top:-999em; left:-999em;}
dfn {position:absolute; left:-1000px; top:-1000px; width:0; height:0; overflow:hidden; display:inline;}